/*
Theme Name: Ativo Child
Author: VamTam
Author URI: https://vamtam.com
Template: ativo
*/



/*

put your child theme styles here


you don't need any @import rules

*/

.elementor-element-c10e87f .elementor-image-box-img img {
	aspect-ratio: 1 / 1;
	width: min(250px, 100%);
	height: auto;
}

.elementor-element-b60dddb .elementor-image img {
	aspect-ratio: 1000 / 620;
	width: 100%;
	height: auto;
}

@media (max-width: 767px) {
	body:not(.page-id-994950) .elementor-invisible {
		visibility: visible !important;
	}

	body:not(.page-id-994950) .animated,
	body:not(.page-id-994950) .elementor-invisible,
	body:not(.page-id-994950) .elementor-motion-effects-element {
		animation: none !important;
		transition-duration: 0s !important;
	}
}
